﻿.login-form {
    top: 65px;
    left: 273px;
    width: 430px;
    height: 440px;
    display: flex;
    padding: 0;
    position: relative;
    align-self: auto;
    box-sizing: border-box;
    align-items: flex-start;
    flex-shrink: 1;
    border-color: transparent;
    border-style: none;
    border-width: 0;
    margin-right: 0;
    border-radius: 0px 0px 0px 0px;
    margin-bottom: 0;
    flex-direction: column;
    justify-content: flex-start;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.05), 0px 5px 25px rgba(0, 0, 0, 0.07);
    border-radius: 15px;
}

.background-photo {
    position: absolute;
    width: 75%;
    height: 125%;
    /* left: 20%; */
    top: -60px;
    min-width: 900px;
    min-height: 600px;
    margin-left: 10%;
    margin-right: 10%;
}

.login-form-label {
    top: 40px;
    left: 25px;
    color: rgba(34, 34, 34, 1);
    height: auto;
    position: absolute;
    font-size: 24px;
    align-self: auto;
    font-style: SemiBold;
    text-align: left;
    font-family: Inter Tight;
    font-weight: 600;
    line-height: 30px;
    font-stretch: normal;
    text-decoration: none;
}

.login-email-input {
    padding-left: 50px;
    top: 110px;
    left: 25px;
    width: 368px;
    height: 50px;
    display: flex;
    position: absolute;
    align-items: flex-start;
    flex-shrink: 0;
    border-color: transparent;
    border-radius: 7px;
    background-color: #F6F5F6;
    outline: none;
}

    .login-email-input:hover {
        background-color: #F1F0F1;
    }

    .login-email-input::placeholder {
        color: rgba(153, 153, 153, 1);
        width: 250px;
        font-size: 15px;
        align-self: auto;
        font-style: Medium;
        text-align: left;
        font-family: Inter Tight;
        font-weight: 500;
        line-height: 50px;
        font-stretch: normal;
        text-decoration: none;
    }

.login-mail-image {
    top: 127px;
    left: 40px;
    width: 20px;
    height: 20px;
    position: absolute;
}

.password-input {
    padding-left: 50px;
    top: 180px;
    left: 25px;
    width: 368px;
    height: 50px;
    display: flex;
    position: absolute;
    align-items: flex-start;
    flex-shrink: 0;
    border-color: transparent;
    border-radius: 7px;
    background-color: #F6F5F6;
    outline: none;
}

    .password-input:hover {
        background-color: #F1F0F1;
    }

::-ms-reveal {
    color: rgba(241, 128, 82, 1);
}

.password-input::placeholder {
    color: rgba(153, 153, 153, 1);
    width: 250px;
    font-size: 15px;
    align-self: auto;
    font-style: Medium;
    text-align: left;
    font-family: Inter Tight;
    font-weight: 500;
    line-height: 50px;
    font-stretch: normal;
    text-decoration: none;
}

.password-image {
    top: 197px;
    left: 40px;
    width: 20px;
    height: 20px;
    position: absolute;
}

.forget-password {
    top: 260px;
    left: 25px;
    position: absolute;
    color: rgba(241, 128, 82, 1);
    height: auto;
    font-size: 15px;
    align-self: auto;
    font-style: Regular;
    text-align: left;
    font-family: Inter Tight;
    font-weight: 400;
    line-height: 24px;
    font-stretch: normal;
    margin-right: 0;
    margin-bottom: 0;
    text-decoration: none;
}

    .forget-password:hover {
        color: #D25320;
        cursor: pointer;
    }

    .forget-password:active {
        color: #D25320;
        cursor: pointer;
    }

.login-enter-button {
    top: 260px;
    left: 268px;
    height: 50px;
    display: flex;
    padding: 10px 40px;
    position: absolute;
    align-items: center;
    flex-shrink: 0;
    border-color: rgba(241, 128, 82, 1);
    border-style: solid;
    border-width: 2px;
    border-radius: 50px;
    justify-content: center;
    background-color: rgba(241, 128, 82, 1);
    color: rgba(255, 255, 255, 1);
    height: auto;
    font-size: 15px;
    align-self: auto;
    font-style: Bold;
    text-align: left;
    font-family: Inter Tight;
    font-weight: 700;
    line-height: 20px;
    font-stretch: normal;
}

    .login-enter-button:hover {
        background-color: #DE6E41;
        border-color: #DE6E41;
        cursor: pointer;
    }

    .login-enter-button:active {
        background-color: #555555;
        border-color: #555555;
        cursor: pointer;
    }

.has-no-account-div {
    top: 359px;
    left: 25px;
    width: 368px;
    height: 60px;
    position: absolute;
    border-color: transparent;
    border-radius: 8px;
    color: rgba(0, 0, 0, 1);
    font-size: 15px;
    align-self: auto;
    text-align: left;
    font-family: Inter Tight;
    font-weight: normal;
    font-stretch: normal;
    box-shadow: 0px 2px 15px 0px #00000026;
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-link {
    color: rgba(241, 128, 82, 1);
    height: auto;
    font-size: 15px;
    text-align: left;
    font-family: Inter Tight;
    font-weight: 400;
    line-height: 24px;
    font-stretch: normal;
}

    .custom-link:hover {
        color: #D25320;
        cursor: pointer;
    }

.custom-font {
    font-family: Inter Tight;
    font-weight: 600;
    line-height: 50px;
    font-stretch: normal;
    text-decoration: none;
}

.account-input {
    padding-left: 50px;
    width: 368px;
    height: 50px;
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-shrink: 0;
    border-color: transparent;
    border-radius: 7px;
    background-color: #F6F5F6;
    outline: none;
    font-family: Inter Tight;
    font-weight: 600;
    line-height: 50px;
    font-stretch: normal;
    text-decoration: none;
    top: 60px;
    left: 21px;
}

    .account-input:hover {
        background-color: #F1F0F1;
    }


    .account-input::placeholder {
        color: rgba(153, 153, 153, 1);
        width: 250px;
        font-size: 15px;
        align-self: auto;
        font-style: Medium;
        text-align: left;
        font-family: Inter Tight;
        font-weight: 500;
        line-height: 50px;
        font-stretch: normal;
        text-decoration: none;
    }

.register-icon {
    top: -38px;
    left: 8px;
    width: 20px;
    height: 20px;
    position: relative;
}

.password-hint {
    width: 138px;
    height: 13px;
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 500;
    font-size: 11px;
    line-height: 13px;
    color: rgba(153, 153, 153, 0.5);
    position: absolute;
    left: 31px;
}

.email-input-with-validation {
    margin-bottom: 32px;
}

.email-validation-message {
    position: absolute;
    top: 52px;
    left: 15px;
    display: block;
    width: calc(100% - 30px);
    color: red;
    font-family: 'Inter Tight';
    font-size: 10px;
    font-weight: 600;
    line-height: 12px;
    white-space: normal;
    overflow-wrap: anywhere;
}
.accept-policy {
    width: 336px;
    height: 48px;
    left: 40px;
    position: relative;
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 500;
    font-size: 13px;
    line-height: 16px;
    color: #999999;
}

.accept-policy-link {
    color: #0E8C1A;
    text-decoration-line: underline;
    text-decoration-style: dashed;
}

    .accept-policy-link:hover {
        color: #D25320;
        cursor: pointer;
    }

.accept-policy-checkbox {
    position: absolute;
    width: 20px;
    height: 20px;
    border-radius: 4px;
    background-color: #F6F5F6;
    border-color: #CDCDD4;
}

accept-policy-checkbox:hover {
    border-color: #0E8C1A;
}

accept-policy-checkbox:checked {
    background-color: #0E8C1A;
    box-sizing: border-box;
}

.register-button {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 40px;
    gap: 10px;
    width: 368px;
    height: 50px;
    margin-top: 10px;
    background: #0E8C1A;
    border-radius: 50px;
    border-color: transparent;
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}

    .register-button:hover {
        background-color: #F1F0F1;
        border-color: transparent;
        cursor: pointer;
    }

    .register-button:active {
        background-color: #555555;
        border-color: transparent;
        cursor: pointer;
    }

.register-form-label {
    top: 20px;
    left: 40px;
    color: rgba(34, 34, 34, 1);
    height: auto;
    font-size: 24px;
    align-self: auto;
    font-style: SemiBold;
    text-align: left;
    font-family: Inter Tight;
    font-weight: 600;
    line-height: 30px;
    font-stretch: normal;
    text-decoration: none;
}

.go-to-login-button {
    position: absolute;
    width: 64px;
    height: 30px;
    right: 0;
    background: #FFFFFF;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #0E8C1A;
    border-color: transparent;
}

    .go-to-login-button:hover {
        color: #0E8C1A;
        cursor: pointer;
    }


.register-account-input {
    padding-left: 50px;
    width: 368px;
    height: 50px;
    display: flex;
    position: relative;
    align-items: flex-start;
    flex-shrink: 0;
    border-color: transparent;
    border-radius: 7px;
    background-color: #F6F5F6;
    outline: none;
    font-family: Inter Tight;
    font-weight: 600;
    line-height: 50px;
    font-stretch: normal;
    text-decoration: none;
}

    .register-account-input:hover {
        background-color: #F1F0F1;
    }

    .register-account-input::placeholder {
        color: rgba(153, 153, 153, 1);
        width: 308px;
        font-size: 15px;
        align-self: auto;
        font-style: Medium;
        text-align: left;
        font-family: Inter Tight;
        font-weight: 500;
        line-height: 50px;
        font-stretch: normal;
        text-decoration: none;
    }

.accept-policy-wrapper {
    position: relative;
    display: flex;
    flex-direction: row;
}

.success-label {
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 18px;
    /* identical to box height, or 120% */

    letter-spacing: 0.02em;
    color: #333333;
}

.forget-password-form {
    z-index: 5;
    width: 448px;
    height: 380px;
    background: #FFFFFF;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.05), 0px 5px 25px rgba(0, 0, 0, 0.07);
    border-radius: 15px;
    top: 50%;
    position: absolute;
    margin-top: -190px;
    left: 50%;
    margin-left: -224px;
    padding: 40px;
    display: flex;
}

.restore-password {
    width: 368px;
    height: 50px;
    background: #0E8C1A;
    border-radius: 50px;
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    /* identical to box height, or 133% */

    display: flex;
    align-items: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    margin-top: 21px;
    display: flex;
    justify-content: center;
    border-color: transparent;
}

    .restore-password:hover {
        background-color: #35bc35;
        border-color: transparent;
        cursor: pointer;
    }

    .restore-password:active {
        background-color: #555555;
        border-color: transparent;
        cursor: pointer;
    }


.red-border {
    border-color: red;
}

.submit-button {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 40px;
    gap: 10px;
    background: #0E8C1A;
    border-radius: 50px;
    border-color: transparent;
    font-family: 'Inter Tight';
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.02em;
    color: #FFFFFF;
}

    .submit-button:hover {
        background-color: #35bc35;
        border-color: transparent;
        cursor: pointer;
    }

    .submit-button:active {
        background-color: #555555;
        border-color: transparent;
        cursor: pointer;
    }
